Subject: Re: Comments on draft-farrresnickel-harassment-01 - A mostly 'NO' view

From: Pete Resnick <[email-masked]>
Date: Tue, 18 Mar 2014 18:00:29 -0500

On 3/18/14 11:54 AM, Michael StJohns wrote:

> The IETF is a non-membership standards body.

Exactly right. That's why the IEEE has a lot easier time having a 
policy: With members, you can ask them to formally sign up to certain 
standards and they can be formally removed from membership or otherwise 
sanctioned (even monetarily if they wanted) if they don't behave within 
those standards. And investigating such behavior can be done (by 
professional staff of the organization) in a private fashion. We can 
have standards for participating in a mailing list or showing up for 
meetings, but sanctioning poor behavior is somewhat trickier. (Not 
impossible; just trickier.) And as you said, our openness rules make it 
hard for our normal leadership (who are all part of the volunteer 
participants) to address these issues other than in public.

> We are perfectly within our rights to deal with public disruptions of the standards process, and we have procedures in place to do just that with respect to all IETF controlled mailing lists.  We are also perfectly within our rights to exclude people who do not conform to accepted behavior norms - again - in public - at IETF meetings as a matter of safety, decorum or protecting standards production.   It's less clear that we can exclude someone from attending a meeting solely based on bad behavior on a mailing list.  [I've been told for example that one mailing list participant I consider somewhat disruptive was quite respectful in person].
>
> The key word here is "public".

Yep. And we have processes right now that deals with public disruptions 
of the standards process. Chairs can deny people the floor in a 
face-to-face meeting and leadership can remove posting privileges to our 
mailing lists when people are disruptive of the standards process. But 
because of our openness rules, we have never had rules that allowed 
anyone to be excluded from quietly sitting in a room if they were not 
*directly* disruptive. And "directly" is part of the problem:

> Where I think the document goes off the rails is that it provides an IETF cause of action for private interactions with a related confidential investigation and resolution process...
>    

The problem with harassment is that I can harass someone in the hallway 
of an IETF meeting and create an environment for the target of that 
harassment that is disruptive for that individual, but perhaps not 
disruptive in a way that a chair could reasonably be asked to enforce. 
And making the issue public can *increase* the level of disruption for 
the individual target in question.

For example: If someone is extremely sexually aggressive toward me in 
the hallway before a meeting, they may have quite effectively disrupted 
my ability to participate in the meeting. But there was no direct 
disruption of the meeting. Even if I went to the chair, the most the 
chair can really do is not grant the floor to my harasser, but it's 
going to be pretty difficult (and not currently part of our procedures) 
to ask that person to leave the room. Furthermore, even if it were 
possible to kick the harasser out, a public airing of the incident could 
*increase* the disruption to my participation: Bringing up topics of a 
sexual nature publicly can be terribly embarrassing, and these topics 
are often met with dismissiveness (e.g., "Oh, he only made a pass at 
you; take it as a compliment and ignore it"). And as I said in an 
earlier message, harassers who might otherwise be willing to cooperate 
in the resolution of an incident if things were kept private might 
instead issue denials and claims of "simple misunderstandings" if the 
incident needs to be publicized, again because discussions of sexual 
topics can be embarrassing, and because publicity about them can 
escalate to legal and employment problems. If I, as a target, am forced 
to bring these things out in public, I may choose to simply not 
participate rather than have to have the discussion publicly. That may 
also cause others similarly situated to me to choose not to participate 
if the environment is seen as problematic.

Similar stories could be told regarding racist or other discriminatory 
sorts of interactions, including the same sorts of discomfort about 
discussing these things publicly. I would be thrilled to live in a world 
where harassment could always be made public without embarrassment or 
shame for those who get harassed. But I don't think we're there yet. 
Sure, some sorts of harassment are overt and public and can be handled 
by our current public procedures regarding disruption. Many sorts of 
harassment are not.

So I think the ability to have an (exceptional) process for dealing with 
incidents privately is necessary. I hope that we can come to consensus 
that having some set of folks in place for these (hopefully exceedingly 
exceptional) circumstances, who (in the most exceptional of these 
circumstances) have the power to quietly tell someone that they can't 
even stay at the meeting, is an exception to our openness that we can 
live with.

> IANAL, but, I would expect that any attempt to impose IETF sanctions due to private interactions based on a confidential investigation could leave the IETF vulnerable to being sued.  AIRC, the IETF has an insurance policy that indemnifies various IETF related folk against being sued for actions related to the standards activities - it would be interesting to get a read of the underwriter as to whether the policy would cover non-public harassment related actions without a substantial IETF node.
>    

My understanding is that this has been discussed with the insurance 
folks at ISOC and that we are on reasonably safe ground so far.

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 18 Mar 2014 23:10:59 +0000

Pete,

On 03/18/2014 11:00 PM, Pete Resnick wrote:
> circumstances) have the power to ...

I like the parentheticals there and would love to see those or
equivalent statements in the draft. I also think those quite
reasonably imply that its in the nature of the ombudsfolk role,
as envisaged, that if they are busy, then the setup has failed
and we should revisit the scheme.

If the above or similar were incorporated in the draft that would
I think be good.

S.

---

From: Pete Resnick <[email-masked]>
Date: Tue, 18 Mar 2014 18:55:03 -0500

On 3/18/14 6:10 PM, Stephen Farrell wrote:
> equivalent statements in the draft.

We have some text, but I think we can work on some additional text that 
makes it clear that we (the IETF) expect that these procedures are for 
exceptional cases where our other procedures don't work, and that we 
hope that these sorts of incidents are themselves quite exceptional. My 
co-editor with the exceedingly short surname and I will discuss.

> I also think those quite

If the ombudsfolk are exceedingly busy, I would suggest that it's more 
than the setup of the procedures that is a failure, and that we have a 
deeper problem to examine. I am trying to be optimistic that the mere 
discussion of these topics while we develop these procedures will cause 
people to check their behavior and thereby make the ombudspersons' job 
exceedingly boring.

pr

---

From: Scott Brim <[email-masked]>
Date: Tue, 18 Mar 2014 20:04:18 -0400

Re ombudsperson busy-ness: I would expect a flurry of activity due to pent
up concern, whether legitimate or not. People will quickly learn what the
ombudses and the system are capable of and think is important.

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 19 Mar 2014 00:04:39 +0000

Hiya,

> people to check their behavior and thereby make the ombudspersons' job

We're agreeing about the desired steady-state.

I do think there's value including language along those
lines, to ameliorate any concerns that the ombudspeople will
become the PC thought police. (Or are reflective of a trend
towards such.) I don't think that is the case, but I do
think there are some people somewhat concerned about that.

Things like that have to be balanced with sensitivity in the
language as it would be read by someone who is suffering
harassment (e.g. not writing as if their reports are fake)
but perhaps the "busy ombudspersonages => major problem of
some sort => revisit this scheme" chain is actually quite
ok in that respect.

S.

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 19 Mar 2014 00:16:01 +0000

> ombudses and the system are capable of and think is important.

I hope not. My understanding is that the intent is not to provide
a new venue for whining (which we as a community constantly do)
but rather as a mechanism for handling serious incidents of
harassment that aren't dealt with via our current PR-action etc.
processes.

And yes, there's a blurry line there somewhere but if that
distinction is not almost crystal clear, then it needs to be.
There should be no complaining about the Hawaii venue to the
ombudsbody for example.

OTOH, if there are historic incidents of harassment that are
brought to the ombudsleute then that is different and would be
a valid flurry but I would hope/guess there aren't a lot of
those. (I could be wrong in that of course.)

S.

---

From: Scott Brim <[email-masked]>
Date: Tue, 18 Mar 2014 20:53:49 -0400

> distinction is not almost crystal clear, then it needs to be.

Yes but simply testing to discover the practical line and make it crystal
clear means higher than normal activity.

---

From: Spencer Dawkins <[email-masked]>
Date: Tue, 18 Mar 2014 20:40:10 -0500

I've read through the thread (as of my posting time), but am replying to 
Scott's note because it nudged my thinking.

On 03/18/2014 07:04 PM, Scott Brim wrote:
>
> Re ombudsperson busy-ness: I would expect a flurry of activity due to 
> pent up concern, whether legitimate or not. People will quickly learn 
> what the ombudses and the system are capable of and think is important.
>

I've been part of a conversation about what might get reported to the 
community, but it was VERY early in the process (and I'm not sure even 
the conversationalists at the time converged).

I know the process as described in the draft focuses on deep 
confidentiality, but it might be helpful to allow some level of summary 
reporting, probably on a per-interval basis, something like "between 
IETF 90 and 91, there were three complaints, and all have been addressed".

I don't care what the interval is, even annually would be fine with me. 
And if the number is a Very Small Integer, I'd be fine with waiting 
until there is more to report, recognizing that statistics about small 
populations can be more revealing about individual cases than we would 
like them to be.

But it seems unhelpful if we have no idea whether the ombudperson was 
being used, or being stretched due to overuse, because no one can tell 
the community anything at all due to confidentiality constraints.

Spencer

---

From: Michael StJohns <[email-masked]>
Date: Tue, 18 Mar 2014 23:06:07 -0400

At 07:00 PM 3/18/2014, Pete Resnick wrote:
>So I think the ability to have an (exceptional) process for dealing with incidents privately is necessary. I hope that we can come to consensus that having some set of folks in place for these (hopefully exceedingly exceptional) circumstances, who (in the most exceptional of these circumstances) have the power to quietly tell someone that they can't even stay at the meeting, is an exception to our openness that we can live with.

The above pretty well meets the definition of "Star Chamber".  Strict, arbitrary and secretive.  And my biggest issue (albeit not the only one) with the proposal.

Other issues:

Can the ombudsman remove anyone without restriction?  E.g. IAB, IESG, IETF chair, IAOC and IETF Trust?   Or does this only apply at the WG chair level on down?  Or only for non-wg chair participants?  I ask this because in every case except the general participant, we have defined ways to remove someone and it seems problematic to allow a single individual to remove an AD for example.  There are also legal issues with removing a trust member I would expect.

Can the ombudsman get involved with issues of harassment that do not implicate participation in the IETF?  What's the threshold?  

Will the evidence and the witnesses be made available to the Respondent?

Will there be an advocate assigned to represent the interests of the Respondent?

What happens if/when the Respondent declines to participate and instead brings the issue into the public stream?  Or alternately, sues the ombudsman, personally, for defamation and business interference?

What's the decision threshold - preponderance? beyond a reasonable doubt? Strong belief?  A good story?  A dislike of the Respondent based on their public persona?    

You mentioned good faith complaints.  What about bad faith?  Are the expulsion penalties applicable to a bad faith reporter?

You mention that the Ombsudman can consider failure to cooperate on the part of the Respondent in determining remedy (shouldn't that be culpability?) - but from a legal standpoint it could be stupid for a Respondent to cooperate as any discussions in this context could provide fodder for a real world legal suit regardless of the facts of the matter.  Is there a fairer way of stating this?

These are hard issues for companies and organizations with full time legal and HR staffs.  We have neither and you're proposing to place this in the hands of amateurs.  I shudder at the thought of how badly the IETF could screw this up - in a very well-meaning way.

Mike

---

From: Pete Resnick <[email-masked]>
Date: Wed, 19 Mar 2014 11:10:17 -0500

On 3/18/14 10:06 PM, Michael StJohns wrote:
> The above pretty well meets the definition of "Star Chamber".  Strict, arbitrary and secretive.
>    

Generally speaking, there's no appeal chain with a Star Chamber. There's 
no possibility for the firing of its members. And I'm not at all sure 
where you're getting "strict" or "arbitrary" from.

Any process we create where we give people authority and allow (or 
require) them to their keep discussions confidential, whether it's the 
IAB, the IESG, design teams, NomComs, etc., there exists the potential 
for abuse. We set up some guidelines for how the bodies are to behave, 
try to appoint reasonable people, put in what reasonable checks and 
balances we can, and hope for the best. If things go off the rails, we 
go back and rethink.

Labeling these sorts of entities as "Star Chambers", or "strict, 
arbitrary, and secretive" strikes me as FUD; these are impressively 
scary sounding words, but not backed up by real analysis.

> Can the ombudsman remove anyone without restriction?  E.g. IAB, IESG, IETF chair, IAOC and IETF Trust?   Or does this only apply at the WG chair level on down?  Or only for non-wg chair participant…

The term "remove" is ambiguous . We have defined ways to "fire someone 
from their appointed position", but we don't have any current procedure 
to "tell someone to leave a meeting". The document mentions the latter, 
and yes, currently the document makes no distinction as to who can be 
told to leave a meeting, including leadership.

I am not aware of any legal issues regarding whether a trust member can 
be told to leave a meeting. What did you have in mind?

> Can the ombudsman get involved with issues of harassment that do not implicate participation in the IETF?  What's the threshold?

I don't understand the question.

> Will the evidence and the witnesses be made available to the Respondent?

The document makes no mention of "evidence" or "witnesses". In the 
"detailed investigation" section of the document, the Ombudsperson is 
expected to discuss the circumstances of the situation with all parties. 
You seem to presume a formal proceeding that does not exist in this 
document.

> Will there be an advocate assigned to represent the interests of the Respondent?

Again, this seems to presume a formal proceeding that does not exist in 
the document.

> What happens if/when the Respondent declines to participate and instead brings the issue into the public stream?

If/when this happens, it will be unpleasant. However, it has yet to 
happen in the current state of affairs, where ADs have been asked to 
mediate these things. I don't see why the existence of an ombudsperson 
changes the possibility that someone might make bring such things to the 
public. Unless what you're saying is that once a remedy is imposed that 
is not to the Respondent's liking, the Respondent might go public. I 
suppose that's possible. And it will be unpleasant. But I don't see the 
Respondent having any particular interest in doing this: If someone is 
asked to leave a meeting, with the confidentiality maintained, they can 
simply say that they are leaving due to a personal situation. Going 
public means that they reveal that they have been asked to leave due to 
an accusation of harassment. That seems far less pleasant.

> Or alternately, sues the ombudsman, personally, for defamation and business interference?
>    

As I said earlier, my understanding is that the Ombudsperson will be 
covered by our insurance. And again, this assumes that the information 
about why the person is leaving is public, which the Respondent would 
have to do themself.

> What's the decision threshold?
>    

There is no formal proceeding where a "decision" is reached. There is an 
investigation and some "remedy" is applied. Sometimes that remedy is 
simply a mediation between the parties. There is no finding of "guilt" 
or "innocence", which is what your question seems to imply. What remedy 
is imposed is left to the discretion of the Ombudsperson. If the 
Ombudsperson did not exercise due diligence in making their decision, 
that is appealable in the current document.

My sense is that you are envisioning a formal procedure which does not 
exist in the current text. If there is something in the current text 
that implies that, please do point it out and we can attempt to fix it.

> You mentioned good faith complaints.  What about bad faith?  Are the expulsion penalties applicable to a bad faith reporter?

I'm not sure what you're asking: Are you asking whether, if the 
Ombudsperson determines that a report was made in bad faith, can they 
impose a remedy on the Reporter for having done so? I don't see how 
given the description in section 4.

> You mention that the Ombsudman can consider failure to cooperate on the part of the Respondent in determining remedy (shouldn't that be culpability?)

Shouldn't *what* be culpability? The Ombudsperson determines a remedy, 
*not* culpability.

> but from a legal standpoint it could be stupid for a Respondent to cooperate as any discussions in this context could provide fodder for a real world legal suit regardless of the facts of the matter.  Is there a fairer way of stating this?
>    

Since the Ombudsperson is not making a determination of culpability, I 
don't see what you're getting at here.

> These are hard issues for companies and organizations with full time legal and HR staffs.  We have neither and you're proposing to place this in the hands of amateurs.  I shudder at the thought of…

First, there is nothing in the document currently that requires that the 
Ombudsperson be a set of amateurs. There have been suggestions on the 
list to do so, but the document does not currently say that. But leave 
that aside for the moment:

I currently shudder at the thought of what is going on today without any 
procedure for how to deal with these situations. It is driving away 
participants, it is putting current leadership in the position of 
handling issues for which many of us are flying by the seat of our 
pants, and it's unsustainable. Thankfully, there aren't too many 
instances of situations, let alone those that would require the most 
extreme remedy of having someone leave a meeting, so the odds of this 
going completely pear-shaped are low. The odds of the current state of 
affairs going bad are, in my view, much higher.

Of course there's risk here. And there's risk of leaving things as they 
are. I know which side of this particular risk equation I come down on.

pr

---

From: Michael StJohns <[email-masked]>
Date: Wed, 19 Mar 2014 13:59:46 -0400

At 12:10 PM 3/19/2014, Pete Resnick wrote:
>Generally speaking, there's no appeal chain with a Star Chamber. There's no possibility for the firing of its members. And I'm not at all sure where you're getting "strict" or "arbitrary" from.

Strict - this ombudsman can impose the highest penalty available - expulsion, and in fact that may be the only penalty it can impose.

Arbitrary - e.g. not predictable.  Not based in an established procedure and due process.    The ombudsman creates their own process and maintains it rather than running a process defined for them.  That process - obviously - can change with the whims of the ombudsman.  (section 3 first paragraph)

>Any process we create where we give people authority and allow (or require) them to their keep discussions confidential, whether it's the IAB, the IESG, design teams, NomComs, etc., there exists the potential for abuse. We set up some guidelines for how the bodies are to behave, try to appoint reasonable people, put in what reasonable checks and balances we can, and hope for the best. If things go off the rails, we go back and rethink.

You mean after we damage someone's business reputation unjustly?    You keep missing the point that there needs to be protections not only for the subject/reporter, but for the respondent.    

>Labeling these sorts of entities as "Star Chambers", or "strict, arbitrary, and secretive" strikes me as FUD; these are impressively scary sounding words, but not backed up by real analysis.

See above.

>The term "remove" is ambiguous . We have defined ways to "fire someone from their appointed position", but we don't have any current procedure to "tell someone to leave a meeting". The document mentions the latter, and yes, currently the document makes no distinction as to who can be told to leave a meeting, including leadership.
>
>I am not aware of any legal issues regarding whether a trust member can be told to leave a meeting. What did you have in mind?

Going back to your example of having someone harassed in the hall, you expect to make an immediate decision (based only on the report?) and pull an AD or working group chair?   What happens when - as I expect - you are ignored?   And why wouldn't the investigation take time past the end of the current meeting to resolve itself?  (More argument for the word "arbitrary").

The term used in the document is exclude - I would expect that to mean that co-incident with removal from the meeting, the person would lose their position within the IETF - including the IETF trust.  I would wonder if such removal would conflict with the provisions of the trust.

>I don't understand the question.

Person A and Person B dated.  It ended badly.  It ended a while ago. It had nothing to do with the IETF. Person B claims that the mere presence of Person A at the IETF constitutes harassment because it cause them distress and they can't participate in the same working groups.

>The document makes no mention of "evidence" or "witnesses". In the "detailed investigation" section of the document, the Ombudsperson is expected to discuss the circumstances of the situation with all parties. You seem to presume a formal proceeding that does not exist in this document.

Goes back to "arbitrary" - if there is no evidence or witnesses, this is a they said/they said argument, and this document seems to imply that all ties go to the subject.

>Again, this seems to presume a formal proceeding that does not exist in the document.
>
>If/when this happens, it will be unpleasant. However, it has yet to happen in the current state of affairs, where ADs have been asked to mediate these things. 

Mediation is a lot different from a process where there is the possibility of penalties being applied. 

>I don't see why the existence of an ombudsperson changes the possibility that someone might make bring such things to the public. Unless what you're saying is that once a remedy is imposed that is not to the Respondent's liking, the Respondent might go public. I suppose that's possible. And it will be unpleasant. But I don't see the Respondent having any particular interest in doing this: If someone is asked to leave a meeting, with the confidentiality maintained, they can simply say that they are leaving due to a personal situation. Going public means that they reveal that they have been asked to leave due to an accusation of harassment. That seems far less pleasant.

Ok - now we get further to the problem.  You're going to ask someone to leave based on an accusation?  Not even going to investigate?

>As I said earlier, my understanding is that the Ombudsperson will be covered by our insurance. And again, this assumes that the information about why the person is leaving is public, which the Respondent would have to do themself.

Not for business interference.  

In any event, AFAIK our insurance covers us as long as we make a good faith effort to follow our own procedures, and as long as those procedures are not arbitrary and do not lead to capricious results.    Part of the issue with asking questions of lawyers, is making sure you give them all the data.   Provide this document to the lawyers, to the ISOC HR department and to the underwriters and have them get together and say they're fine with this specific piece of prose if you really want to ensure protection.

>There is no formal proceeding where a "decision" is reached. There is an investigation and some "remedy" is applied. Sometimes that remedy is simply a mediation between the parties. There is no finding of "guilt" or "innocence", which is what your question seems to imply. What remedy is imposed is left to the discretion of the Ombudsperson. If the Ombudsperson did not exercise due diligence in making their decision, that is appealable in the current document.
>
>My sense is that you are envisioning a formal procedure which does not exist in the current text. If there is something in the current text that implies that, please do point it out and we can attempt to fix it.

What I'm pointing to is exactly what you said above  - "left to the discretion of the ombudsman".  There is no bright line (or even fuzzy line) to guide the ombudsman as to what constitutes actionable harassment.  There is no due process where the Respondent is guaranteed an opportunity to speak and, if they choose not to speak its held against them.  

>I'm not sure what you're asking: Are you asking whether, if the Ombudsperson determines that a report was made in bad faith, can they impose a remedy on the Reporter for having done so? I don't see how given the description in section 4.

So what exactly is the downside for making a bad faith report?  Especially one that results in the expulsion of the respondent?    

>Shouldn't *what* be culpability? The Ombudsperson determines a remedy, *not* culpability.

The Ombusman should determine if there is actually an issue to be remedied and the specific actor(s) responsible for the issue (e.g. culpability) before ever determining that there needs to be a remedy.

>Since the Ombudsperson is not making a determination of culpability, I don't see what you're getting at here.

If the OB is not making a determination that Party B has harassed party A, how would they get to the point of crafting a remedy for a non-issue?

>First, there is nothing in the document currently that requires that the Ombudsperson be a set of amateurs. There have been suggestions on the list to do so, but the document does not currently say that. But leave that aside for the moment:
>
>I currently shudder at the thought of what is going on today without any procedure for how to deal with these situations. It is driving away participants, it is putting current leadership in the position of handling issues for which many of us are flying by the seat of our pants, and it's unsustainable. Thankfully, there aren't too many instances of situations, let alone those that would require the most extreme remedy of having someone leave a meeting, so the odds of this going completely pear-shaped are low. The odds of the current state of affairs going bad are, in my view, much higher.
>
>Of course there's risk here. And there's risk of leaving things as they are. I know which side of this particular risk equation I come down on.

Pete - 

I'm not saying there isn't a problem.  I'm saying that giving a random person the ability to exclude someone from the IETF without strong guidelines on getting to the exclusion decision, and without strong protections for the person subject to exclusion is JUST PLAIN WRONG and unfair in the extreme.

Set up the ombusman as a resource for the IETF leadership and participants.  Make it a counseling and mediation stop.  Make it confidential and covered by the legal "counselor" privilege and make the participants sign a confidentiality agreement.  Do this with professionals (work through ISOC to set up something like an employee assistance program for this specific issue).  Don't give it the ability to exclude someone from the IETF or craft "remedies" - make it about resolving the base problem.

If the mediation fails, then resolve the issue in the public channels, with a defined and well known due process, protection for the accused, compassion for the accuser and a goal that's in keeping with first protecting the standards process.

Mike

---

From: Pete Resnick <[email-masked]>
Date: Wed, 19 Mar 2014 15:28:43 -0500

> Strict - this ombudsman can impose the highest penalty available - expulsion, and in fact that may be the only penalty it can impose.

The Ombudsperson *can* (not must) impose a remedy that includes 
expulsion. But they can also say that the Respondent will not directly 
contact the Subject during a face-to-face meeting. They can also say 
that the Respondent shall not engage in any discussion of body parts on 
a mailing list, even if that seems relevant to the Respondent. Or they 
may simply facilitate a discussion between the parties.

> Arbitrary - e.g. not predictable.  Not based in an established procedure and due process.    The ombudsman creates their own process and maintains it rather than running a process defined for them.…

I presume you are equally disturbed by the arbitrariness of the 
balloting procedures for the NomCom and the IESG, or the arbitrariness 
of the criteria that any given NomCom uses to select candidates, or....

That a procedure has (even a great deal of) discretion associated with 
it does not make it arbitrary. Non-diligent use of that procedure might 
be, but that is generally (and is in this document) an appealable point.

> You mean after we damage someone's business reputation unjustly?    You keep missing the point that there needs to be protections not only for the subject/reporter, but for the respondent.

Section 4:

    In all cases the Ombudsperson will strive to maintain confidentiality
    for all parties including the very fact of contact with the
    Ombudsperson.

Not only am I not missing the point, it's in the document, and I've 
referred to it earlier, as I did in my response to Dave: Part of the 
essential reason for confidentiality is the potential damage to the 
Respondent. The only way that the Respondent's business reputation is 
damaged is if someone violates the confidentiality of the procedure.

> Going back to your example of having someone harassed in the hall, you expect to make an immediate decision (based only on the report?) and pull an AD or working group chair?

Neither I, nor the document, said any such thing. In fact, section 4 
says something quite different. I expect the Ombudsperson to do a 
diligent investigation, not based only the report, but based on 
discussions with both the Subject and/or Reporter and the Respondent and 
a review of other information where that is applicable. I see nowhere 
that contemplates an immediate and arbitrary decision based solely on 
the report. An Ombudsperson who did such a thing would be justifiably 
appealed as per section 6 (and I presume removed as per 3.5).

> The term used in the document is exclude - I would expect that to mean that co-incident with removal from the meeting, the person would lose their position within the IETF - including the IETF trust.
>    

Why would you expect such a thing? What in the text implies that someone 
would lose their position? Exclusion from a meeting or any given mailing 
does not imply that a person would lose their appointed position in our 
other procedures, and I don't see why it would here.

> Person A and Person B dated.  It ended badly.  It ended a while ago. It had nothing to do with the IETF. Person B claims that the mere presence of Person A at the IETF constitutes harassment becaus…

In what you stated ("the mere presence"), I would expect the 
Ombudsperson to say that there is not ongoing harassment and to offer 
nothing more than mediating a discussion between the parties. The 
details of the circumstance (e.g., acting otherwise unprofessionally 
during meetings or on the mailing list) might require different solutions.

> Goes back to "arbitrary" - if there is no evidence or witnesses, this is a they said/they said argument, and this document seems to imply that all ties go to the subject.

If there is text that implies that "ties go to the subject", please 
point that out. No text that we wrote is meant to imply that.

> Ok - now we get further to the problem.  You're going to ask someone to leave based on an accusation?  Not even going to investigate?

Now I'm truly confused. How do you get someone being asked to leave 
based on an accusation with no investigation out of what I said above? 
That's simply not possible in the document, and I have never said any 
such thing.

> Not for business interference.

Sure. But that's the same if I, as a chair, deny someone the mic during 
a meeting according to 2418, or cut off their posting privileges 
according to 3934 (both of which I can do immediately and without 
consultation or further investigation if I consider them disruptive 
enough, BTW, something that the present document does not allow). I 
suppose I could be sued for business interference for doing so, but my 
understanding is that I'm covered by insurance so long as I didn't do so 
capriciously.

> In any event, AFAIK our insurance covers us as long as we make a good faith effort to follow our own procedures, and as long as those procedures are not arbitrary and do not lead to capricious resu…

We have been consulting with (and getting input from) the ISOC HR 
department on this document. I am sure we will also get a legal review 
as things solidify.

> What I'm pointing to is exactly what you said above  - "left to the discretion of the ombudsman".  There is no bright line (or even fuzzy line) to guide the ombudsman as to what constitutes actiona…

The Ombudsperson has the definition of harassment provided in this 
document. The Ombudsperson is supposed to (and we've already been asked 
to strengthen the text on this point) refer things that are regular 
disruptive behavior back into other IETF processes. But yes, there is a 
good deal of discretion left to the Ombudsperson regarding what 
constitutes harassment and what appropriate actions should be taken. I 
personally don't see any way to have a useful policy without such 
discretion.

> So what exactly is the downside for making a bad faith report?  Especially one that results in the expulsion of the respondent?

So you're worried about the case where the Ombudsperson does the 
investigation, determines that there was harassment and that the 
appropriate action is expulsion from a meeting, and then later it is 
discovered (how?) that the report was made in bad faith? I find the 
scenario so far-fetched that I really can't offer a response.

>>> You mention that the Ombsudman can consider failure to cooperate on the part of the Respondent in determining remedy (shouldn't that be culpability?) but from a legal standpoint it could be stupid for a Respondent to cooperate as any discussions in this context could provide fodder for a real world legal suit regardless of the facts of the matter.  Is there a fairer way of stating this?

Ah. "Culpability" has a sense of blame for intentional wrongdoing, which 
is what confused me. Of course the Ombudsperson determines whether 
harassment has taken place, and then determines what the appropriate 
remedy is. (I just don't take that to be necessarily implying malice on 
the part of the Respondent, and the Ombudsperson doesn't need to 
determine that.) But in answer to the original comment, the failure to 
cooperate only affects the determination of the remedy, not whether 
harassment has taken place.

> [...]

We're not talking about a random person. We're talking about people who 
are given (or have) appropriate training, said training determined in 
consultation with the professionals at ISOC in addition to our 
leadership. So I simply reject that premise. Whether the guidelines and 
protections (including the appeal) are strong enough is open for debate, 
and some of the suggestions made so far on the list seem like good 
things to add clarity, but overall I think the guidelines and 
protections are strong enough to avoid abuses. I think the scenarios you 
have identified for possible abuse of this are overblown: You're saying 
that there is a significant likelihood that someone will report in bad 
faith, that the Ombudsperson will fail to notice this, that the appeal 
will still find that due diligence was done, and that the remedy in such 
a case will be some sort of exclusion from a meeting. I simply don't buy 
it. My experience (and a good deal of literature on the topic) says that 
the far more likely failure scenario is that people who are getting 
harassed will simply not report, especially in the face of the expressed 
assumption that there are likely to be bad faith false reports and that 
they will not be believed. Making the process public makes that scenario 
almost guaranteed.

This is a worrisome topic. I understand nervousness about this sort of 
change. But I truly think those worries are being given too much weight.

pr

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 19 Mar 2014 20:49:10 -0000

[snup]

> >>The above pretty well meets the definition of "Star Chamber".  Strict,
arbitrary
> >> and secretive.

Part of the reason I am co-authoring this work with Pete is that when the IESG
was making its original statement on harassment I went off the deep end about a
number of pieces of the process some of which coincide with the concerns Mike is
expressing, but I find the reference to Star Chambers is melodramatic and
implies that the ombudsperson has something to gain from producing a specific
result.

> >Generally speaking, there's no appeal chain with a Star Chamber. There's no
> > possibility for the firing of its members. And I'm not at all sure where
you're
> > getting "strict" or "arbitrary" from.
> 
> Strict - this ombudsman can impose the highest penalty available - expulsion,
and
> in fact that may be the only penalty it can impose.

The "highest penalty available" certainly does conjure up heads on gateposts,
but I think it is also seeing "remedy" as punishment (or, at least, so the word
"punishment" implies to me).

Perhaps we can work on the text for this because it is not my intent that the
system invoke punishment. In the same way that a PR Action is not used as a
punishment (it is used to enable the list to continue to function), I see the
remedies applied by an Ombudsperson as necessary to insure the harassment-free
environment for other IETF participants and no more than that.

...but I have now read your closing paragraphs and I see the distinction. I
think a remedy arising from mediation might not need to be "imposed" but would
still be a penalty of sorts. I need to think about this point further.

I also don't quite get why you say this is the only penalty that can be imposed.
Are you saying this because other "penalties" can be refused by the respondent?
I guess that refusing a remedy does escalate things, but there is an implication
that the remedy is handed down without discussion. i don't think this is how
Ombudspersons work.

> Arbitrary - e.g. not predictable.  Not based in an established procedure and
due
> process.    The ombudsman creates their own process and maintains it rather
> than running a process defined for them.  That process - obviously - can
change
> with the whims of the ombudsman.  (section 3 first paragraph)

OK, there is text missing on the process that the Ombudsperson should use.
We got some professional advice that the current text does not capture well, and
we also decided that having the IETF (probably non-expert in this realm) develop
the processes would be an unprofitable use of time. So:

- Ombudsperson should develop general processes
- Ombudsperson should discuss those processes with IESG
- Ombudsperson should publish those processes 
- Discussion is welcome from the IETF community, but these are
   processes that do not need IETF consensus
- Significant objection to the processes that are not addressed
  should result in an RFC 2026 Section 6.5.3 appeal and/or a
  recall petition against the IETF chair (and the rest of the IESG
  if you like) assuming it is the IETF chair who is the hire/fire
  of the Ombudsperson.
- Repeat with changes to Ombudsperson. 

> >Any process we create where we give people authority and allow (or require)
> > them to their keep discussions confidential, whether it's the IAB, the IESG,
design
> > teams, NomComs, etc., there exists the potential for abuse. We set up some
> > guidelines for how the bodies are to behave, try to appoint reasonable
people,
> > put in what reasonable checks and balances we can, and hope for the best. If
> > things go off the rails, we go back and rethink.
> 
> You mean after we damage someone's business reputation unjustly?    
> You keep missing the point that there needs to be protections not only for the
> subject/reporter, but for the respondent.

I don't miss this at all. I think it is critical.
There are four elements of protection...

He-said/she-said cases are notoriously hard to handle and form a key part of
Ombudsperson training. I think it highly unlikely that an Ombudsperson imposes
drastic remedies without more than substance.

Not all remedies are of the sort that would damage someone's reputation, and how
they handle the remedy can make all the difference.

The secrecy that you objected to earlier actually serves to protect the
respondent. They are able to discuss with the Ombudsperson an appropriate
response/remedy without their case or the accusations (true or false) being put
into the public domain.

We have retained text about very rapid appeal handling in cases that arise
during IETF meetings. There was opposition to this speed, but I think it
important that someone who is asked to leave a meeting should be able to have
their appeal looked at while the meeting is still going on.

I would go on to say that a false accusation is itself harassment.

> >>Other issues:
> >>
> >>Can the ombudsman remove anyone without restriction?  E.g. IAB, IESG, IETF
> >> chair, IAOC and IETF Trust?   Or does this only apply at the WG chair level
on
> >> down?  Or only for non-wg chair participants?  I ask this because in every
case
> >> except the general participant, we have defined ways to remove someone and
it
> >> seems problematic to allow a single individual to remove an AD for example.
> >> There are also legal issues with removing a trust member I would expect.

I sincerely hope that the procedures apply equally to ADs. Without wanting to
appear to be making light of this, the next time I sexually harass someone in an
IETF meeting, I hope that the Ombudsperson deals with me as they would deal with
any other person.

You say that we have defined ways to remove people: we don't. We have ways to
recall ADs, that does not stop them from being in a position to harass someone.
"Remove" would appear to be the problematic word. But, I don't want someone I
have sexually harassed to have to explain to a wide community what I did and how
in order to recall me, I want to be treated like any other IETF participant and
held to the same standards.

> Going back to your example of having someone harassed in the hall, you expects
must
> to make an immediate decision (based only on the report?) and pull an AD or
> working group chair?   What happens when - as I expect - you are ignored?
And
> why wouldn't the investigation take time past the end of the current meeting
to
> resolve itself?  (More argument for the word "arbitrary").

Maybe it will take longer to resolve. So? does the text imply that all event be
resolved within a 30 minute episode? If so, we should fix the text.

I do, however, expect that all members of this community would take very
seriously any accusations made against them and would want to talk to the
Ombudsperson as soon as convenient to clarify what happened.

False accusation. Immediate response "He said what? When can I come and talk to
you about this?"

> The term used in the document is exclude - I would expect that to mean that
co-
> incident with removal from the meeting, the person would lose their position
> within the IETF - including the IETF trust.  I would wonder if such removal
would
> conflict with the provisions of the trust.

That is an interesting question. We have not considered removal from IETF
positions. I don't think the Ombudsperson has that power even under this
document. You might argue that an AD will find it hard to continue as AD if they
are excluded from IETF meetings. I might agree, but that is not the same as
removing them from post.

> >> Can the ombudsman get involved with issues of harassment that do not
> >> implicate participation in the IETF?  What's the threshold?
> >
> Person A and Person B dated.  It ended badly.  It ended a while ago. It had
> nothing to do with the IETF. Person B claims that the mere presence of Person
A
> at the IETF constitutes harassment because it cause them distress and they
can't
> participate in the same working groups.

If someone believes they are being harassed they go to the Ombudsperson.
If the Ombudsperson believes harassment took place within the context of the
IETF they act.

If you were the (untrained) Ombudsperson, how would you react to this situation?
What makes you think that a trained Ombudsperson would react differently?

> >The document makes no mention of "evidence" or "witnesses". In the "detailed
> > investigation" section of the document, the Ombudsperson is expected to
> > discuss the circumstances of the situation with all parties. You seem to
presume a
> > formal proceeding that does not exist in this document.
> 
> Goes back to "arbitrary" - if there is no evidence or witnesses, this is a
they
> said/they said argument, and this document seems to imply that all ties go to
the
> subject.

No it doesn't. If you want to make that assertion stick you are going to have to
supply quotes that we can then fix.

And I think your interpretation of process may be inhibiting your view here.
This is closer to an arbitration process than a court of law. 

Sit down with Ombudsperson, talk through what happened, listen to what the
Ombudsperson has to say about what they have heard, say your piece, ask to go
away and think about it, come back discuss some more, etc.

> > If/when this happens, it will be unpleasant. However, it has yet to happen
in the
> > current state of affairs, where ADs have been asked to mediate these things.
> 

We're back to the word penalty, but that aside, I think the possibility of the
respondent refusing to participate is very real. I think there are three
categories (or more):
- Frightened (with or without reason) of the process and outcomes
- Rejecting the authority of the Ombudsperson
- Not wishing to face what happened

We did write...
   The Respondent is not obliged to cooperate, but the Ombudsperson may
   consider failure to cooperate when determining a remedy (Section 5).

> >I don't see why the existence of an ombudsperson changes the possibility that
> >someone might make bring such things to the public. Unless what you're saying
is
> >that once a remedy is imposed that is not to the Respondent's liking, the
> >Respondent might go public. I suppose that's possible. And it will be
unpleasant.
> >But I don't see the Respondent having any particular interest in doing this:
If
> >someone is asked to leave a meeting, with the confidentiality maintained,
they
> >can simply say that they are leaving due to a personal situation. Going
public
> >means that they reveal that they have been asked to leave due to an
accusation
> >of harassment. That seems far less pleasant.
> 
> Ok - now we get further to the problem.  You're going to ask someone to leave
> based on an accusation?  Not even going to investigate?

Now really I don't think Pete said that.

Pete said that the issue can be resolved without going public. They can leave
the meeting without a public statement "Adrian is being asked to leave the
meeting because he did such and such." 

If the whole thing is public then it is harder for me to keep my reputation. But
sure, nothing can stop me from writing a blog, Tweeting, or taking out full page
adverts in the New York Times. Presumably, if I thought I had been unfairly
sanctioned (and my protestations of this to the Ombudsperson had failed to have
an effect), and I didn't fancy appealing or my appeal failed, I could go public
and make sure everyone knew about it.

> >As I said earlier, my understanding is that the Ombudsperson will be covered
by
> >our insurance. And again, this assumes that the information about why the
> >person is leaving is public, which the Respondent would have to do themself.
> 

I can see loss of business. But not loss of reputation.

I sincerely hope that people who believe they have been unfairly treated will
sue.
I hate courts and lawyers and people who have friends who play lawyers on TV,
but the court system exists to rectify things that have gone wrong in society.

So, from that perspective, suing is good. It will significantly stress the
confidentiality side of it, but I also believe enough in the Ombudsperson
training and processes that I doubt that any Ombudsperson will find themselves
in court for this.
 
And note that the text does say
   In determining the appropriate remedy, the Ombudsperson may
   communicate with the Reporter, Subject, and Respondent in order to
   assess the impact that the imposition of a remedy might have on any
   of those parties.  However, the Ombudsperson has ultimate
   responsibility for the choice of remedy.
So it is unlikely that the additional "cost" to the Respondent has not already
been aired and considered.

> In any event, AFAIK our insurance covers us as long as we make a good faith
> effort to follow our own procedures, and as long as those procedures are not
> arbitrary and do not lead to capricious results.    Part of the issue with
asking
> questions of lawyers, is making sure you give them all the data.   Provide
this
> document to the lawyers, to the ISOC HR department and to the underwriters
> and have them get together and say they're fine with this specific piece of
prose
> if you really want to ensure protection.

Agree with you there.
But maybe it is better to stabilise the text before spending lawyer dollars.

> >>What's the decision threshold?

[snip]
 
> What I'm pointing to is exactly what you said above  - "left to the discretion
of the
> ombudsman".  There is no bright line (or even fuzzy line) to guide the
> ombudsman as to what constitutes actionable harassment.  There is no due
> process where the Respondent is guaranteed an opportunity to speak and, if
> they choose not to speak its held against them.

I think that the text does not seek to exclude any of this, and I hope that the
establishment of a documented process by the Ombudspersons will resolve these
issues. But I continue to believe that the IETF lacks the expertise to write
such a process itself.

> >>You mentioned good faith complaints.  What about bad faith?  Are the
> >> expulsion penalties applicable to a bad faith reporter?
> >
> >I'm not sure what you're asking: Are you asking whether, if the Ombudsperson
> >determines that a report was made in bad faith, can they impose a remedy on
> >the Reporter for having done so? I don't see how given the description in
section
> >4.
> 
> So what exactly is the downside for making a bad faith report?  Especially one
> that results in the expulsion of the respondent?

Well, it would be harassment, wouldn't it?

> >>You mention that the Ombsudman can consider failure to cooperate on the
> >> part of the Respondent in determining remedy (shouldn't that be
culpability?)
> The Ombusman should determine if there is actually an issue to be remedied and
> the specific actor(s) responsible for the issue (e.g. culpability) before ever
> determining that there needs to be a remedy.

The distinction is that failure to cooperate may influence the remedy not the
assessment of culpability.

> >>but from a legal standpoint it could be stupid for a Respondent to cooperate
as
> >>any discussions in this context could provide fodder for a real world legal
suit
> >>regardless of the facts of the matter.  Is there a fairer way of stating
this?

Cuts both ways.
Failure to participate in early remedy process can go against you in court.

If you are doing things in the IETF that might be subject to legal action, then
the right resolution might be for legal action to be taken against you. So
resolving it through the Ombudsperson might be a good idea.

[snip]

> I'm not saying there isn't a problem.  I'm saying that giving a random person
the
> ability to exclude someone from the IETF without strong guidelines on getting
to
> the exclusion decision, and without strong protections for the person subject
to
> exclusion is JUST PLAIN WRONG and unfair in the extreme.
> 
> Set up the ombusman as a resource for the IETF leadership and participants.
> Make it a counseling and mediation stop.  Make it confidential and covered by
> the legal "counselor" privilege and make the participants sign a
confidentiality
> agreement.  Do this with professionals (work through ISOC to set up something
> like an employee assistance program for this specific issue).  Don't give it
the
> ability to exclude someone from the IETF or craft "remedies" - make it about
> resolving the base problem.
> 
> If the mediation fails, then resolve the issue in the public channels, with a
defined
> and well known due process, protection for the accused, compassion for the
> accuser and a goal that's in keeping with first protecting the standards
process.

Thanks for the time and effort you've put into this.

Adrian

---

From: Ofer Inbar <[email-masked]>
Date: Wed, 19 Mar 2014 17:45:12 -0500

What I see here is a catalogue of ways things could possibly go wrong
with a process like this in place, if it were mishandled, and the
worst case happened.  Balanced against an implied hypothetical status
quo which is merely the absence of these potential problems.  It seems
to me a perspective firmly grounded in the notion that the status quo
is problem-free, and that any slight possibility of a significant
problem with a procedure intended to address the situation is
therefore a reason not to implement that procedure.  My impression is
that the status quo is rife with problems and needs to be addressed,
so we're weighing the potential for an occasional problem against the
certainty of frequent problems now.  That perspective seems missing
from this objection.

I also think some of this catalogue of potential problems is based on
a misreading of the current proposal, but that's a separate issue that
a few other people have already addressed.
  -- Cos

---

From: Michael StJohns <[email-masked]>
Date: Wed, 19 Mar 2014 21:43:49 -0400

I read through this and really believe you're missing my point.

1) I agree there's a problem.
2) I agree that "something" should be done.
3) I disagree with the approach espoused in this document, specifically with the granting of plenipoteniary powers to the ombudsman without necessary, well-defined, agreed upon procedures and without sufficient checks and balances.

I'm at this point unclear why we're jumping to this approach rather than first getting the "investigate, mediate and recommend" parts of a typical ombudsman's job up and working.  If, at a later time, that approach isn't sufficient to resolve the accumulated issues, we can then talk about adding teeth to the process and figuring out whether to place them with the ombudsman, or in some other process.

Mike

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 20 Mar 2014 11:06:14 +0100

> 1) I agree there's a problem.
(procedure problem needs to be solved quickly by IETF.)
> 2) I agree that "something" should be done.
done quickly by us editing and providing text/solutions.
> 3) I disagree with the approach espoused in this document, specifically with
> the granting of plenipoteniary powers to the ombudsman without necessary,
> well-defined, agreed upon procedures and without sufficient checks and
> balances.

I understand you agree to the draft but not to some of its solution
processes or approaches.

>
> I'm at this point unclear why we're jumping to this approach rather than
> first getting the "investigate, mediate and recommend" parts of a typical
> ombudsman's job up and working.

The reason was because some think (I was not included) it will
complicate the document or delay its publication. I may prefer clear
ombudsman job process, but things get complicated in such social
processes/solutions which may not be easy to us to talk on (it is not
technology processes).

>  If, at a later time, that approach isn't
> sufficient to resolve the accumulated issues, we can then talk about adding
> teeth to the process and figuring out whether to place them with the
> ombudsman, or in some other process.
>

If you agree to protect all parties from possible harassments, then
the safer approach is to put the teeth first to protect, and then talk
about reducing teeth size from the powers of ombudspersons. IMO, let
it not delay publication just because approaches or powers.

Overall, your point of changing approach is understood but not
complete because you did not provide your full approach solution
(about ombudsperson powers or processes) in text into the draft, so we
can compare both approaches, and then quickly choose. IMHO, the draft
approach is still simpler/stronger/clearer if we compare your point
with it. Could you provide some text/edit to the draft with explaining
each text change?

AB